body{
margin:0;
background-color:rgb(237, 239, 252);
}

header
{
width:100%;
background-color:rgb(65, 105, 225);
padding: 10px;
height:160px;
font-family:Georgia;
}

#logo 
{
width: 150px;
height: 100px;
float: left;
padding: 10px 10px 10px 0px;
margin-right: 10px;
}

.block
{
max-width: 960px;
margin: 0 auto;
text-align: justify;
}

#menu
{
width: 100%;
background-color:rgb(243, 11, 162);
margin-top: 10px;
display: flex;
flex-direction: column;
}

nav {
flex: 1;
order: 1;

flex-direction: column;
align-items:flex-start;
padding: 15px;
margin: 15px;
clear: both;
}

.my-blocks {
text-align: left;
display: flex;
flex-direction: column;
}

.my-blocks div 
{
flex: 1;
width: 100%;
background-color:rgb(243, 11, 162);
margin-top:10px;
padding:10px;
}

#iist
{
padding: 10px;
margin-top: 10px;
order: 1;
}

table
{
width: 100%;
border-collapse:collapse;
border-spacing:0;
text-align: center;
}

table, td, th 
{
border: 2px solid #1c286b;
}

.z
{
background-color: #FA8072;
}

.nh
{
background-color: #FFFF00;
}

.ch
{
background-color: #FA8072;
}

td, th 
{
padding: 3px;
width: 240px;
height: 35px;
}

th 
{
background-color: #FFFF00;
}

#table
{
padding: 10px;
margin-top: 10px;

justify-content: center;
order: 3;
}

#form
{
padding: 10px;
margin-top: 10px;

order: 2;
justify-content: center;
text-align: center;
}

footer
{
margin-top:20px;
width:100%;
background-color:rgb(65, 105, 225);
padding: 10px;
height:150px;
text-align: center;
}
@media screen and (min-width: 1000px) {


#menu
{
max-width: 960px;
margin: 0 auto;
margin-top:10px;
padding:10px;
flex-direction: row;
}

#menu nav
{
justify-content: space-around;
order:1;
}

.n li 
{
display: inline;
}

.n a 
{
color: rgb(0, 0, 0);
padding: 0px 100px;
text-decoration: none;
font-weight: bold;
display: inline-block;
}

.my-blocks div 
{
max-width: 960px;
margin:auto;
margin-top: 10px;
}

.table
{
order: 2;
}

#form
{
order: 3;
}
}

